/* Stili dei contenuti del sito iRobot */
.padding-top-60
{
	padding-top: 60px;
}
.padding-top-40
{
	padding-top: 40px;
}
.padding-top-10
{
	padding-top: 10px;
}
.padding-top-10p {
	padding-top: 10%;
}
.padding-bottom-10p {
	padding-bottom: 10%;
}
.padding-bottom-60
{
	padding-bottom: 60px;
}
.padding-bottom-200
{
	padding-bottom: 200px;
}
.padding-bottom-40
{
	padding-bottom: 40px;
}
.padding-bottom-20
{
	padding-bottom: 20px;
}
.margin-top-40
{
	margin-top: 40px;
}
.light {
	font-weight:100;
}

/* Stili Homepage */
.fascia-over {
	padding-bottom:50px;
	width:100%;
	position:relative;
}
.fascia-over.bg {
	background:transparent url("home/bg-fascia-top.jpg") repeat-x center 102px;
}
	.fascia-over .content {
		height:100%;
		overflow:auto;
		text-align:center;
	}
		.fascia-over .content .prodotti-top {
			width:100%;
			max-width:1185px;
			cursor:pointer;
		}
.fascia-grigia {
	background-color:#f3f3f3;
}
.fascia-grigio-scuro {
	background-color:#ededec;
}
.fascia-grigio-scuro2 {
	background-color:#e9e9e9;
}
.home-title {
	margin-top:30%;
	font-weight:100;
	font-size:389%;
	color:#333333;
}
.home-description {
	font-size:120%;
	line-height:160%;
	color:#333333;
}
.home-title-small {
	margin-top:20%;
	font-weight:100;
	font-size:200%;
	color:#333333;
}
.home-description-small {
	font-size:100%;
	line-height:140%;
	color:#333333;
}
.home-price {
	margin-top:15px;
}
	.home-price span{
		font-size:90%;
		padding:10px 20px;
		color:white;
		background-color:#64A70B;
	}

.title-care-assistance {
	margin-top:20%;
}
.text-care-assitance {
	font-size:100%;
	margin-top:40px;
}
.text-care-assistance-margin{
	margin-left:40px;
}
/* fine stili Home page */

/* stili pagine categoria */
.category-title, .category-hover-title {
	font-weight:100;
	font-size:250%;
	line-height:120%;
	color:#333333;
}
.category-title.white, .category-hover-title.white {
	color:#FFF;
}

.category-medium-title {
	font-weight:100;
	font-size:180%;
	color:#333333;
}
.category-medium-title.white {
	color:#FFF;
}
.category-medium-subtitle{
	font-weight:400;
	font-size:120%;
	color:#000000;
}
.category-subtitle, .category-hover-subtitle{
	font-weight:100;
	font-size:100%;
	color:#333333;
}
.category-subtitle.white, .category-hover-subtitle.white{
	color:#FFF;
}
.category-description {
	font-size:100%;
	line-height:160%;
	color:#333333;
}
.category-col-title {
	font-size:100%;
	margin:10px 0;
}
.category-col-text {
	font-size:80%;
}
.category-small {
	font-size:80%;
	line-height:120%;
	color:#333333;
}
.roomba-convenience
{
	background-image: url("http://images.nital.it/irobot/2015/roomba/convenience.jpg");
	background-size: 100%;
	background-repeat: no-repeat;
}
.roomba-manutenzione
{
	background-image: url("http://images.nital.it/irobot/2015/roomba/manutenzione.jpg");
	background-repeat: repeat-x;
	background-size: 100% 100%;
}
.iadapt
{
	padding-top:30px;
}
.roomba-table .feature_name_main
{
	color: rgb(27, 135, 62);
	font-size: 45px;
}
.roomba-table table tr,
.roomba-table table td
{
	border-style: solid;
	border-width: 1px;
	border-color: silver;
}
.roomba-table tr.top_row,
.roomba-table .top_row td
{
	border: none;
}
.roomba-table .name
{
	color: rgb(85, 85, 85);
	font-size: 14px;
}
.roomba-table .desc
{
	color: rgb(127, 127, 127);
	font-size: 12px;
}
.roomba-table .feature_name
{
	color: rgb(85, 85, 85);
	font-size: 14px;
}
.roomba-caption {
	padding-bottom:20%;
	width:100%;
	left:0;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.8);
}
.roomba-caption.top {
	padding-bottom:30%;

}
.scooba-caption, .scooba-caption2 {
	padding-bottom:20%;
	width:100%;
	left:0;
}
.scooba-caption.bottom {
	padding-bottom:5%;
}
.scooba-bg-1 {
	background-image: url("http://images.nital.it/irobot/2015/scooba/bg_02.jpg");
	background-size: auto 100%;
	background-repeat: no-repeat;
	background-position:center right;
}
.braava-bg-1 {
	background-image: url("http://images.nital.it/irobot/2015/braava/bg_02.jpg");
	background-size: auto 100%;
	background-repeat: no-repeat;
	background-position:center right;
}
.braava-bg-2 {
	background-image: url("http://images.nital.it/irobot/2015/braava/bg_04.jpg");
	background-size: auto 100%;
	background-repeat: no-repeat;
	background-position:center left;
}
/* fine stili pagine categoria */

/* stili pagine gamma */
.gamma-title {
	font-size:250%;
	line-height:110%;
	color:#3b3c3b;
	margin-bottom:10px;
	font-weight: 400;
}
.gamma-subtitle {
	font-size:150%;
	line-height:150%;
	color:#3b3c3b;
	margin-bottom:10px;
}
.gamma-text {
	font-size:90%;
	line-height:1.3em;
	color:#3b3c3b;
}
.gamma-text.small {
	font-size:80%;
}
.gamma-text-intro {
	color:#64a70b;
	font-size:140%;
	font-weight:400;
}
.gamma-text-intro.dark {
	color:#000;
	font-weight:bold;
	font-size:200%;
}
.gamma-text-intro.black {
	color:#000;
}
.gamma-text-intro .highlight {
	color:#64a70b !important;
}
.gamma-col-title {
	font-size:100%;
	margin:10px 0;
}
.gamma-col-title.dark {
	color:#000;
}
.gamma-col-title .highlight {
	color:#64a70b !important;
}
.gamma-col-title-big {
	font-size:110%;
	margin:10px 0;
	color:#4a8b2c;
	font-weight:600;
}
.gamma-col-text {
	font-size:80%;
}
.gamma-hover-title{
	font-size:450%;
	letter-spacing:2px;
	line-height:110%;
	color:#FFFFFF;
}
.gamma-hover-title .highlight {
	color:#64a70b !important;
}
.gamma-hover-title.medium {
	font-size:300%;
}
.gamma-hover-title.medium-small{
	font-size:200%;
	line-height:160%;
}
.gamma-hover-title.small {
	font-size:150%;
	line-height:130%
}

.gamma-hover-subtitle{
	font-size:110%;
	color:#FFFFFF;
}
.video-iframe {
	width:1100px;
	height:619px;
}
.btn-green, .btn-green:hover, .btn-green:visited {
	background-color:#4a8b2c;
	color:white;
	width:85%;
	padding:3% 0;
	display:block;
	margin:auto;
	margin-bottom:5%;
	font-size:80%;
}
.gamma-600-bg-1 {
	background-image: url("http://images.nital.it/irobot/2015/roombaSerie700/bg_01.jpg");
	background-size: auto 100%;
	background-repeat: no-repeat;
	background-position:center right;
}
.serie-900-table
.serie-900-table.table > thead > tr > th,
.serie-900-table.table > tbody > tr > th,
.serie-900-table.table > tfoot > tr > th,
.serie-900-table.table > thead > tr > td,
.serie-900-table.table > tbody > tr > td,
.serie-900-table.table > tfoot > tr > td {
	line-height:200%;
}
	.serie-900-table .yes{
		background: #58585a none repeat scroll 0 0;
	    border-radius: 50%;
	    display: inline-block;
	    font-size: 0;
	    height: 17px;
	    vertical-align: middle;
	    white-space: nowrap;
	    width: 17px;
	}
	.serie-900-table .no{
		background: transparent none repeat scroll 0 0;
	    border-radius: 50%;
	    display: inline-block;
	    font-size: 0;
	    height: 17px;
	    vertical-align: middle;
	    white-space: nowrap;
	    width: 17px;
	}
	.serie-900-table .btn-help {
		border-radius: 50%;
		background-color:#64a70b;
		color:white;
		font-size:11px;
		padding:2px 6px 0;
	}

/* fine stili pagine gamma */

/* stili pagine prodotto */

.product-title {
	font-size:250%;
	color:#1b1a1a;
}
.product-text {
	color:#4f4f4f;
	font-size:90%;
}
.roomba-880
{
	background-image: url("http://images.nital.it/irobot/2015/roomba880/roomba880.jpg");
	background-size: 100%;
	background-position:center bottom;
	background-repeat: no-repeat;
	background-color:#ededed;
}

.roomba-880-1
{
	background-image: url("http://images.nital.it/irobot/2015/roomba880/roomba880_1.jpg");
	background-size: 100%;
	background-position:center top;
	background-repeat: no-repeat;
	background-color:#f5f5f5;
}
.roomba-friends
{
	background-image: url("http://images.nital.it/irobot/2015/roomba/roomba-friends.jpg");
	background-repeat: repeat-x;

}
.scooba-promo
{
	background-image: url("http://images.nital.it/irobot/2015/scooba/scooba-promo.jpg");
	background-repeat: repeat-x;

}
.roomba-800-promo,
.looj-gray
{
	background-color: #e9e9e9;

}
.caratteristiche-bg
{
	background-size: auto 100%;
	background-position:right bottom;
	background-repeat: no-repeat;
	background-color:#f5f5f5;
}
.caratteristiche-bg .caratteristiche-txt {
	background-color:#f5f5f5;
}

.specifiche-bg
{
	background-size: auto 100%;
	background-position:left bottom;
	background-repeat: no-repeat;
	background-color:#ededed;
}
.specifiche-bg .specifiche-txt {
	background-color:#ededed;
}
/* fine stili pagine prodotto */


.interactive-circle-box.active .interactive-circle .ring, .interactive-circle-box:hover .interactive-circle .ring {
    stroke: #64a70b;
}
.interactive-circle-box.active .interactive-circle .bullseye, .interactive-circle-box:hover .interactive-circle .bullseye {
    animation-delay: 1000ms;
    fill: #64a70b;
}
.interactive-circle .ring, .interactive-circle .bullseye {
    transform: scale(1);
    transform-origin: 40px 40px 0;
    transition: opacity 1000ms ease 0s, stroke 1000ms ease 0s, fill 1000ms ease 0s, transform 1000ms ease 0s;
}
.interactive-circle .ring {
    fill: rgba(255, 255, 255, 0.2);
    stroke: #737373;
    stroke-width: 2px;
}
.interactive-circle .bullseye {
    fill: #737373;
}

.interactive-circle-box {
	position:absolute;
	cursor:pointer;
}
#suction.interactive-circle-box {
	right:39%;
	top:24%;
}
#agitation.interactive-circle-box {
	right:43%;
	top:81%;
}
#extraction.interactive-circle-box {
	right:55%;
	top:52%;
}
.text-slide {
	padding:0 10%;
}
.text-slide:before, .text-slide:after {
	font-size:400%;
	position:absolute;
	color:white;
	font-weight:bold;
}
.text-slide:before {
	content: "\201C";
    left: 5%;
    top: 0px;
}
.text-slide:after {
	bottom: 0px;
    content: "\201D";
    right: 5%;
}
@media (max-width: 1669px) {
	#suction.interactive-circle-box {
		right:34%;
		top:24%;
	}
	#agitation.interactive-circle-box {
		right:40%;
		top:81%;
	}
}
@media (max-width: 1199px) { /* desktop normale */
	.text-care-assitance { font-size: 95%; margin-top:35px; }
	.img-care { max-width: 140px;}
   .text-care-assistance-margin{ margin-left:30px; }
   .video-iframe { width:900px; height:506px; }
   .scooba-caption { padding-bottom:18%}

   #suction.interactive-circle-box {
		right:32%;
		top:24%;
	}
	#agitation.interactive-circle-box {
		right:38%;
		top:80%;
	}
}
@media (max-width: 991px) { /* tablet */
	.fascia-over { padding-bottom:0px; }
   .img-care { max-width: 80px;}
   .text-care-assitance { font-size: 85%; margin-top:15px; }
   .text-care-assistance-margin{ margin-left:25px; }
   .video-iframe { width:700px; height:394px; }
   .roomba-880 {  background-image: none; }
   .caratteristiche-bg { background-image: none !important; }
   .specifiche-bg { background-image: none !important; }
    .scooba-caption { padding-bottom:15%}
    .roomba-caption { padding-bottom:15% }
    .roomba-caption.top { padding-bottom:20% }
    #suction.interactive-circle-box {
		right:30%;
		top:24%;
	}
	#agitation.interactive-circle-box {
		right:36%;
		top:79%;
	}
	#extraction.interactive-circle-box {
		right:55%;
		top:49%;
	}
}
@media (max-width: 767px) { /* smartphone */
	.home-title { margin-top:10%; font-size:220%; }
	.home-description { font-size:70%; }
	.home-title-small { margin-top:10%; font-size:120%; }
	.home-description-small { font-size:50%; }
	.text-care-assistance-margin{ margin-left:3px; }
	.text-care-assitance { font-size: 60%; margin-top:5px; }
	.img-care { max-width: 40px;}
	.roomba-convenience { background-image: none; }
	.gamma-600-bg-1 { background-image: none; }
	.iadapt { padding-top: 0px; }
	.video-iframe { width:320px; height:180px; }
	.category-hover-title { font-size: 200%;}
	.category-hover-subtitle {font-size:95%}
	.scooba-caption2 { padding-bottom:16%}
	.scooba-caption { padding-bottom:10%}
	.roomba-caption { padding-bottom:16%}
	.roomba-caption.top { padding-bottom:10%}
	.gamma-hover-title { font-size:300%;}
	.gamma-hover-title.medium { font-size:160% }
	.gamma-hover-title.small { font-size:140%;}
	.gamma-hover-subtitle {font-size:95%}
	.scooba-bg-1 { background-image: none; }
	.braava-bg-1 { background-image: none; }
	.braava-bg-2 { background-image: none; }
	.interactive-circle {
		width:40px;
		height:40px;
	}
	#suction.interactive-circle-box {
		right:28%;
		top:22%;
	}
	#agitation.interactive-circle-box {
		right:35%;
		top:77%;
	}
	#extraction.interactive-circle-box {
		right:57%;
		top:47%;
	}
}